[f]
1=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\bin\adb.exe
2=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\bin\AdbWinApi.dll
3=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\bin\AdbWinUsbApi.dll
4=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\bin\fastboot.exe
5=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\bin\libwinpthread-1.dll
6=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\HuaweiFrpTool.exe
7=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\img\74528.jpg
8=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\img\74547.jpg
9=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\img\huawei-china-logotip-fon-chiornyi.jpg
10=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\img\huawei-logo-uhd-4k-wallpaper.jpg
11=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\img\huawei-logo-vector-symbol-free-download.jpg
12=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\Uninstall.exe
13=C:\Users\Raja Shoaib\Desktop\HuaweiFrpTool by MobileTeam1 .lnk
[e]
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=URLInfoAbout
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=InstallLocation
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=InstallSource
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=InstallDate
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=Language
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=EstimatedSize
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=NoModify
[r15]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\HuaweiFrpTool by MobileTeam1 1.00
2=NoRepair
[s]
0=HuaweiFrpTool by MobileTeam1 will be uninstalled from the following folder. Click Uninstall to start the uninstallation.
1=Uninstall
2=Uninstalling from:
3=Uninstall HuaweiFrpTool by MobileTeam1
4=Remove HuaweiFrpTool by MobileTeam1 from your computer.
5=Completed
6=Uninstallation Complete
7=Uninstall was completed successfully.
8=Delete File: 
9=Please wait while each of the following components is removed...
10=Remove Directory: 
11=HuaweiFrpTool by MobileTeam1 was successfully removed. Click Finish to close this wizard.
12=You really want to break removing HuaweiFrpTool by MobileTeam1?
13=Unregistering: 
14=< Back
15=Cancel
16=Finish
17=Copyright © 2019, MobileTeam1 
18=C:\Program Files (x86)\MobileTeam1\HuaweiFrpTool by MobileTeam1\
19=13533795
20=16777215
21=1
22=20
23=5
24=HuaweiFrpTool by MobileTeam1 1.00 Uninstall
25=0
26=HuaweiFrpTool by MobileTeam1
27=1
28=0
29=http://
30=Visit product uninstall web page
31=1
32=1
33=0
34=1
35=
36=
37=0
38=0
39=13
40=0
41=0
42=0
43=15
44=0
45=0
46=0
47=28
48=171
49=8
50=178
51=26
